.app-VPN-banner {
    background-image: url(../images/device-banner.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.app-VPN-banner img {
    max-width: 100%;
}
.app-VPN-banner ul {
    margin: 0 0 25px 0;
    padding: 0;
    list-style: none;
}
.app-VPN-banner ul li {
    color: #464a5e;
    font-size: 20px;
    font-weight: 500;
    padding-left: 35px;
    margin-bottom: 13px;
    position: relative;
    line-height: 30px;
}
.app-VPN-banner ul li:before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0px;
    background-image: url(../images/double-tick.png);
    width: 18px;
    height: 18px;
}
.device-box {
    position: relative;
    text-align: center;
    padding: 10%;
    margin-bottom: 30px;
    box-shadow: 5px 9px 40px 0px rgba(126, 165, 233, 0.2);
    min-height: 303px;
}
.device_image img {
    max-height: 444px;
    max-width: 100%;
}
.device_image {
    height: 444px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_h {
    min-height: 665px;
}
.device-box h3 {
    font-size: 20px;
    color: #2a2d43;
    font-weight: 700;
    padding-top: 15px;
    margin-bottom: 12px;
}
.device-box p {
    margin: 0;
    font-size: 17px;
    color: #404146;
    font-weight: 400;
}
.step-box, .step-box img {
    position: relative;
}
.step-box:before {
    content: "";
    position: absolute;
    top: 40%;
    left: 89%;
    background-image: url(../images/ios-step-sep.png);
    background-repeat: no-repeat;
    width: 90px;
    height: 23px;
}
.step-box:nth-last-child(1):before {
    display: none;
}
.step-box h3 {
    font-size: 20px;
    color: #00b187;
    font-weight: 700;
}
.step-box p {
    font-size: 17px;
    color: #404146;
    margin: 0;
}
.p-relative {
    position: relative;
}
.device_protection_section .mobile-bg {
    position: absolute;
    top: 12%;
    left: 0;
    width: 100%;
}
.device_protection_section .mobile-bg-2 {
    position: absolute;
    top: 40px;
    left: -40px;
    width: 90%;
}
.device_protection_section h3 {
    font-size: 32px;
    font-weight: 800;
    color: #2a2d43;
}
.device_protection_section p {
    font-size: 17px;
    color: #2a2d43;
}
.device_protection_section ul {
    list-style: none;
    margin: 0;
    padding: 0 0 15px 0;
}
.device_protection_section ul li {
    color: #404146;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 16px;
    padding-left: 30px;
    position: relative;
}
.device_protection_section ul li:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 0px;
    background-image: url(../images/double-tick.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
}
.device_protection_section img.p-relative {
    max-width: 365px;
    width: 100%;
}

/* All Devices Logo */
.single_device_icon {
    background: #fff;
    width: 180px;
    height: 167px;
    display: inline-block;
    margin: 5px;
    box-shadow: 5px 9px 40px 0px rgba(126, 165, 233, 0.2);
    text-align: center;
    vertical-align: top;
    padding: 25px;
    position: relative;
    transition: all 0.3s ease;
}
.single_device_icon:hover {
    border-radius:8px;
    transition: all 0.3s ease;
}
.single_device_icon span {
    color: #2a2d43;
    font-size: 17px;
    font-weight: 800;
    display: block;
    position: absolute;
    bottom: 10%;
    left: 0;
    width: 100%;
}

@media(max-width:991px){
    .step-box:before {
        display: none;
    }
    .device_image {
        height: auto;
    }
}
@media(max-width:767px){
    .app-VPN-banner ul li {
        font-size: 18px;
    }
    .single_device_icon {
        width: 120px;
        height: 110px;
        padding: 18px;
        margin: 0 0 3px 0;
    }
    .single_device_icon span {
        font-size: 12px;
    }
    .device_protection_section h3 {
        font-size: 24px;
    }
    .device_protection_section p {
        font-size: 15px;
    }
    .device-box {
        min-height: auto;
    }
    .device-box img {
        width: 66px;
    }
    .single_device_icon img {
        width: 50px;
    }
}